Groups
List group contacts
Returns paginated contacts matching the group filters.
GET
/
api
/
groups
/
{id}
/
contacts
List group contacts
curl --request GET \
--url https://api.tedro.io/api/groups/{id}/contacts \
--header 'x-workspace-id: <api-key>' \
--cookie better-auth.session_token=import requests
url = "https://api.tedro.io/api/groups/{id}/contacts"
headers = {
"cookie": "better-auth.session_token=",
"x-workspace-id": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {cookie: 'better-auth.session_token=', 'x-workspace-id': '<api-key>'}
};
fetch('https://api.tedro.io/api/groups/{id}/contacts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{}
],
"total": 123
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
Session cookie set by Better Auth on sign-in.
Workspace UUID. Required on all /api/* endpoints.
Path Parameters
Query Parameters
Page size (max 100)
Example:
"50"
Offset for pagination
Example:
"0"
Previous
List channelsReturns all messaging channels for the current workspace with 24h message counts.
Next
⌘I
List group contacts
